# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-12-27 15:26
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0037_auto_20191125_1539'),
        ('order', '0037_auto_20191202_1350'),
    ]

    operations = [
    ]
